<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="244dp"
    android:layout_height="328dp"
    app:cardCornerRadius="8dp"
    app:cardElevation="0dp"
    app:cardBackgroundColor="@color/transparent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/background"
            android:layout_width="244dp"
            android:layout_height="328dp" />

        <TextView
            android:id="@+id/rankTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:ellipsize="end"
            android:gravity="center"
            android:includeFontPadding="false"
            android:maxLines="1"
            android:paddingTop="16dp"
            android:paddingBottom="8dp"
            android:textColor="@color/text_primary"
            android:textSize="16sp"
            android:textStyle="bold"
            tools:text="热门榜" />

        <TextView
            android:id="@+id/rankTitleIndicator"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@+id/rankTitle"
            android:gravity="center"
            android:includeFontPadding="false"
            android:paddingTop="16dp"
            android:paddingBottom="8dp"
            android:text=" >"
            android:textColor="@color/text_primary"
            android:textSize="16sp" />

        <LinearLayout
            android:id="@+id/rankListContainer"
            android:layout_width="244dp"
            android:layout_height="284dp"
            android:layout_below="@+id/rankTitle"
            android:orientation="vertical" />
    </RelativeLayout>
</androidx.cardview.widget.CardView>